/*原料販売・図鑑*/
.ingredients_head{
	text-align: center;
	margin-top: 40px;
}
.ingredients_head h2{
	margin: 0;
	font-size: .9375rem;
	line-height: 1.5;
}
.ingredients_head p{
	text-align: left;
}

.ingredients_sec01{
	background-color: rgb(var(--color_main));
	margin-top: 60px;
	padding: 40px 0 80px;
	color: #fff;
}
.ingredients_sec01_inner{}
.ingredients_sec01_wrap{
	gap: 50px 0;
	margin-top: 20px;
}
.ingredients_sec01_wrap .item{
	gap: 20px 0;
	width: 100%;
}
.ingredients_sec01_wrap .item_img{
	width: 100%;
}
.ingredients_sec01_wrap .item img{
	width: 100%;
	height: auto;
}
.ingredients_sec01_wrap .item_txt{
	width: 100%;
}
.ingredients_sec01_wrap .item_txt h3{
	margin: 0;
	line-height: 1.5;
	font-size: 1.25rem;
}
.ingredients_sec01_wrap .item_txt h4{
	position: relative;
	width: 100%;
	padding: 15px 0 0;
	margin: 15px 0 0;
	font-size: .9375rem;
	line-height: 1.5;
}
.ingredients_sec01_wrap .item_txt h4::before{
	position: absolute;
	top: 0;
	left: 0;
	background-color: #fff;
	width: 100%;
	height: 1px;
	content: "";
}
.ingredients_sec01_wrap .item_txt p{
	margin: 10px 0 0;
}

.ingredients_sec02{
	margin-top: 60px;
}
.ingredients_sec02_inner{
	background-color: rgb(var(--color_gray));
	padding: 40px 0;
	margin-top: 40px;
}
.ingredients_sec02_wrap{
	gap: 20px 0;
}
.ingredients_sec02_wrap .item{
	gap: 0 5%;
	background: url(../images/ingredients/ingredients_img_bg.jpg) 0 0 no-repeat;
	background-size: cover;
	border-radius: 16px;
	width: 100%;
	padding: 6%;
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);
}
.ingredients_sec02_wrap .item_left{
	width: 37.33%;
}
.ingredients_sec02_wrap .item img{
	width: 100%;
	height: auto;
}
.ingredients_sec02_wrap .item_right{
	width: 57.33%;
}
.ingredients_sec02_wrap .item h3{
	margin: 0;
	font-size: .9375rem;
	line-height: 1;
}
.ingredients_sec02_wrap .item p{
	margin: 12px 0 0;
	line-height: 1.5;
}
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	/*原料販売・図鑑 PC*/
	.ingredients_head{
		margin-top: 60px;
		padding-left: 60px;
		padding-right: 60px;
	}
	.ingredients_head h2{
		margin: 0;
		font-size: 1.375rem;
		line-height: 1.5;
	}
	.ingredients_head p{
		text-align: center;
		font-size: 1rem;
	}

	.ingredients_sec01{
		margin-top: 100px;
		padding: 100px 60px;
	}
	.ingredients_sec01_inner{}
	.ingredients_sec01_wrap{
		gap: 90px 0;
		margin-top: 60px;
	}
	.ingredients_sec01_wrap .item{
		align-items: flex-start;
	}
	.ingredients_sec01_wrap .item_img{
		width: 43%;
	}
	.ingredients_sec01_wrap .item_txt{
		width: 52%;
	}
	.ingredients_sec01_wrap .item_txt h3{
		margin: 0;
		line-height: 1.5;
		font-size: 1.375rem;
	}
	.ingredients_sec01_wrap .item_txt h4{
		width: 100%;
		padding: 15px 0 0;
		margin: 15px 0 0;
		font-size: 1.125rem;
		line-height: 1.5;
	}
	.ingredients_sec01_wrap .item_txt h4::before{
		width: 136px;
	}
	.ingredients_sec01_wrap .item_txt p{
		margin: 15px 0 0;
		font-size: 1rem;
	}
	.ingredients_sec01_wrap .item:nth-of-type(odd) .item_img{
		order: 2;
	}
	.ingredients_sec01_wrap .item:nth-of-type(odd) .item_txt{
		order: 1;
	}

	.ingredients_sec02{
		margin-top: 100px;
	}
	.ingredients_sec02_inner{
		padding: 60px;
		margin-top: 50px;
	}
	.ingredients_sec02_wrap{
		gap: 40px 2.93%;
	}
	.ingredients_sec02_wrap .item{
		border-radius: 16px;
		width: calc((100% - (2.93% * 2)) / 3);
		padding: 3%;
	}
	.ingredients_sec02_wrap .item_left,
	.ingredients_sec02_wrap .item_right{
		width: 100%;
	}
	.ingredients_sec02_wrap .item img{
		width: 100%;
		height: auto;
	}
	.ingredients_sec02_wrap .item h3{
		margin: 20px 0 0;
		font-size: 1.375rem;
	}
	.ingredients_sec02_wrap .item p{
		margin: 20px 0 0;
		line-height: 1.6;
	}
}

@media screen and (min-width: 769px) and (max-width: 959px) { /* Tablet用 メディアクエリー */
	/* 原料販売・図鑑 TAB */

}
@media (orientation: landscape) and (min-width: 519px) and (max-width: 896px) { /*スマホ横向き用*/
	/* 原料販売・図鑑 スマホ横向き */

}
